/* filmrvu style created 20090218  based on reellife*/
/* should cascade from festivale-default, but doesn't fit 2022-01-21*/
/* NEW STYLE VARIATION CREATED filmrvu_2022 2022-01-21*/
/* alpha teting 2000_xmen.orb*/

* {
margin: 0;
padding: 0; 
}
#page { 
background: url(../pics/backgrnd/filmstrip_784.jpg) repeat-y; 
}
#masthead {
height: 82px;
/*replace gutter 2022-01-23 margin-left changed from 6px margin-right added*/
margin-left: 13px; 
margin-right: 10px;
}
#header-sidebar {
float: left;
width: 165px;
margin-left: 0px;
padding: 0;
border:0; 
} 
#header {
float: left;
/*2022-01-23 height: 82px; */
/*2021-04-25 width changed from 415px*/
width: 417px;
padding: 0;
margin: 0px;
border:0; 
background: #ffffff; 
} 
#header p {
}
#header-search {
float: left;
padding: 0; 
height: 82px; /*height required*/
width: 124px; 
margin: 0; 
background: url(../pics/back-element/multisearch_122x82.jpg) repeat-y;
border:0;
} 
#header-site-search {
float: left;
height: 82px; /*height required*/
width: 124px; 
margin: 0; 
padding: 0; 
border:0;
background: url(../pics/back-element/searchsite_122x82.jpg) repeat-y;
} 
#container {
 width:160px; 
 height:600px; 
 }
#content-body {
clear: both;
/* 20091021 width changed from 772px*/
/* 20210425 width changed from 776px*/
width: 772px;
/*2022-01-23 margin left changed from 0px*/
margin-left: 13px;
padding: 0px;
border: 0px;
}
#content-body p {}
.quote {font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; font-size: large; text-indent: 1em; line-height: 120%; color: #ff0000; display: block; font-weight: bold; font-style: italic;
} 
#sidebar { 
/*2022-01-23 changed from float:right*/
float: left; 
/*2022-01-23 changed from */
width: 165px;
text-align: left;
line-height: 98%;
font-size: small;
margin-left: 0px;
margin-right: 0px;
padding: 0;
border: 0; 
background: #ffffcc;
} 
/*do I need this?*/
#content-sidebar p {
line-height: 120%; 
padding-top: 2pt;
padding-bottom: 2pt;
text-align: left;
color: #000000;
}
#content-title {
min-height: 110px; 
margin-left: 10px;
margin-right: 10px;
margin-bottom: 4px;
width: 98%;
padding: 0;
}
#content-rtcol {
width: 42px;
float: right; 
padding: 0;
margin-left: 0; 
margin-right: 8px;
background-color: #000000;
}
#content-bodytext { 
background-color: #ffffff;
float: left;
/*2021-04-25 width changed from 536px*/
width: 540px; 
padding: 0;
border: 0;
margin-left: 5px;
}
 
#content-bodyleft {
margin-left:0px;
float:left;
width:310px;
padding:0;
border:0;
}
#content-bodyrt {
margin-left:3px;
margin-bottom:3px;
float:right;
width:220px;
padding:0;
border:0;
}
#content-bodyrt1 {
margin-left:0px;
float:left;
width:280px;
padding:0;
border:0;
}
#textbox-160 {
border: 1px solid #000000;
width: 160px;
background-color: #ffffcc;
}
#textbox-160 p {
line-height: 130%;
font-size: small;
}
#textbox-220 {
border: 1px solid #000000;
width: 220px;
background-color: #ffffcc;
}
#textbox-220-right {
float: right;
border: 1px solid #000000;
width: 220px;
background-color: #ffffcc;
}
#textbox-120 {
border: 1px solid #000000;
width: 120px;
background-color: #ffffcc;
}
img.center {
display: block;
text-align: center;
margin: auto;
border: 1px solid #000000;
}
img.center0 {
text-align: center;
display: block;
margin: auto;
border: 0px;
}
img.left {
padding:0;
border:0;
margin:0;
float:left;
}
img.right {
padding:0;
border:0;
margin:0;
float:right;
}
img.bleedRight {
float: right;
padding: 0;
margin-left: 4px;
border: 1 solid #000000;
margin-right: -120px;
}
img.bleedLeft {
border: 1 solid #000000;
padding: 0; 
margin-left: -10px;
}
img.floatLeft { 
padding: 0; 
border: 1px solid #000000; 
background: #fff; 
   float: left; 
   margin-right: 2px; 
}
img.floatRight {
padding: 0; 
border: 1px solid #000000; 
background: #fff;  
   float: right; 
   margin-left: 2px; 
}
#imdb-search {
float:right;
padding: 2px;
width: 120px;
height:145px;
margin: 0; 
/*background: url(../pics/backgrnd/filmstrip_141x125.jpg) repeat-y;*/
border: 1px solid #000000; 
line-height: 110%;
text-size: small;
}
#footer { 
clear: both;
float: left;
/*2022-01-23 changed width from 760px&*/
width: 780px;
min-height:380px;
line-height:101%;
/*added 2022-01-23 margin:left*/
margin-left: 0px;
/*border: 1px solid #000000;*/
} 
#footer-search {
float:right;
padding: 0;
width: 160px;
height:112px;
margin: 0; 
background: url(../pics/back-element/search-both_160x120.jpg) repeat-y;
border:0; 
line-height: 18px;
}
#footer-site-search {
float:left;
padding: 0;
width: 160px;
height:112px;
margin: 0; 
background: url(../pics/back-element/searchsite_160.jpg) repeat-y;
border:0; 
line-height: 18px;
}
#footer-text { 
background-color: #ffffff;
float: left; 
width: 543px; 
padding: 0;
border: 0;
margin-left: -4px;
}  
#footer p { 
line-height: 110%;
color: #000000; font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF;}
.base {
font-size: small;
text-align: center; }
.pub {font-size: small; text-align: center;
}
body { 
padding: 0;
margin: 0;
background: #ffffff url(../pics/backgrnd/reel_tickets2_300.jpg) repeat;
width: 100%;
display: table;
text-align: center;
font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF;
font-size: small;
font-weight: normal;
}
a:link { color: #ff0000; text-decoration: underline; }
a:active { color: #000000; text-decoration: underline; }
a:visited { color: #000000; text-decoration: underline;}
a:hover { color: #000000; text-decoration: underline; }
p { 
color: #000000; padding-bottom: 6pt; padding-top: 3pt;}
.narrative {text-indent: 1em; line-height: 140%;}
.intro {font-size: medium; text-indent: 2em; line-height: 130%; font-weight: bold;}
.sidebar {color: #FFFFFF; font-size: small; text-align:left;}
.serif {font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF;}
.caption {font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; font-size: small; text-align:center; line-height: 120%;}
.listentry {text-indent: 0em; font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; font-size: small; text-align:left; display: block; font-weight: normal;)
.listheading {text-indent: 0em; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; font-size: small; text-align:left; font-weight: bold; display: block;)
.center {text-align: center;}
span
.highlight {background-color:yellow;}
.bi {font-weight: bold; font-style: italic;}
.italic {font-style: italic;} 
.smallcap {font-variant: small-caps}
.red { color: #ff0000;}
.white { color: #ffffff;}
.bold { font-weight: bold;}
.large {font-size: x-large; font-weight: bold; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; display: block; padding-bottom: 6pt;}
/* 2021-04-25 line-height changed from 190% top padding-top from 4pt*/
h1 {line-height: 180%; color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; display: block; padding-bottom: 6pt; padding-top: 2pt;}
h2 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; line-height: 165%; display: block; padding-bottom: 4pt; padding-top: 2pt;}
h3 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; padding-bottom: 2pt; padding-top: 2pt;}
h4 {color: #ff0000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; }
h5 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; }